View Issue Details

IDProjectCategoryView StatusLast Update
0012877Buildsyscommunity buildsyspublic2017-10-25 06:50
ReporterSandro Bonazzola 
PrioritynormalSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Summary0012877: ppc64le pacakges from virt7-ovirt-*-testing are not published on https://buildlogs.centos.org/centos
Descriptionx86_64 and aarch64 packages are published on https://buildlogs.centos.org/centos/7/virt/$basearch/ but ppc64le is missing.

This blocks ppc64le testing for oVirt packages.
TagsNo tags attached.

Relationships

child of 0011457 newkbsingh@karan.org Please establish publishing pipeline for ovirt 4.0 altarch hierarchy 

Activities

Sandro Bonazzola

Sandro Bonazzola

2017-02-24 07:49

reporter   ~0028681

also virt7-kvm-common-testing is affected.
Sandro Bonazzola

Sandro Bonazzola

2017-02-24 09:25

reporter   ~0028682

Original request: https://bugs.centos.org/view.php?id=11457
Tags request: https://bugs.centos.org/view.php?id=11222
publish to testing request for 4.1: https://bugs.centos.org/view.php?id=12032
Sandro Bonazzola

Sandro Bonazzola

2017-09-14 05:34

reporter   ~0030066

this can be closed
arrfab

arrfab

2017-10-25 06:50

administrator   ~0030461

Closing ticket, per user request

Issue History

Date Modified Username Field Change
2017-02-24 07:33 Sandro Bonazzola New Issue
2017-02-24 07:49 Sandro Bonazzola Note Added: 0028681
2017-02-24 09:25 Sandro Bonazzola Note Added: 0028682
2017-02-24 09:28 arrfab Relationship added child of 0011457
2017-09-14 05:34 Sandro Bonazzola Note Added: 0030066
2017-10-17 12:35 JohnnyHughes Status new => closed
2017-10-17 12:35 JohnnyHughes Resolution open => fixed
2017-10-25 06:50 arrfab Status closed => resolved
2017-10-25 06:50 arrfab Note Added: 0030461